Bug 233939 - HWCERT: System x3500 (7977) [Goto Cert]
HWCERT: System x3500 (7977)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: YangKun
Joseph Kachuck
http://www-03.ibm.com/servers/eserver...
System
:
Depends On:
Blocks: 402211 468960
  Show dependency treegraph
 
Reported: 2007-03-26 01:32 EDT by Kevin Li
Modified: 2016-08-30 16:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-16 04:18:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 15166 None None None 2012-07-12 06:17:38 EDT
Certification Workflow Engine(Live) 233939 None None None 2016-08-30 16:14 EDT

  None (edit)
Comment 87 Xu Bo 2007-12-11 01:59:24 EST
IBM System x x3500 (7977) now supports up to "2 Quad-Core Intel Xeon 54xx series
CPUs" and "ServeRAID 8S" on 32-bit and 64-bit RHEL5.

Note You need to log in before you can comment on or make changes to this bug.